X
Tap here to go to the mobile version of the site.

Support Forum

I run LINUX Mint-17. Mozilla CONSTANTLY Crashes! WHY can't you help remedy this by helping figure out MY specific cause? No doubt it would help others!

Posted

Firefox 36.0.1 CRASHES REPEATEDLY, regardless of having just 3 or 4 pages open with some tabs, or a bunch. Crash reports get ZERO response, even though I've specificaly asked for it...

OS is LINUX Mint-17 Cinnimon 32 bit Laptop: Gateway NV79 with Intel Core3 Would &/or CAN I need to be running 64 bit version of Mint??

Even when Linux updates are current - it does the saame thing! So, it's not the cause... HELP! I don't have any hair to pull out! Thanks in advance

Firefox 36.0.1 CRASHES REPEATEDLY, regardless of having just 3 or 4 pages open with some tabs, or a bunch. Crash reports get ZERO response, even though I've specificaly asked for it... OS is LINUX Mint-17 Cinnimon 32 bit Laptop: Gateway NV79 with Intel Core3 Would &/or CAN I need to be running 64 bit version of Mint?? Even when Linux updates are current - it does the saame thing! So, it's not the cause... HELP! I don't have any hair to pull out! Thanks in advance

Additional System Details

Installed Plug-ins

  • DivX Web Player version 1.4.0.233
  • The IcedTea-Web Plugin executes Java applets.
  • The Videos 3.10.1 plugin handles video and audio streams.
  • Shockwave Flash 11.2 r202

Application

  • Firefox 36.0.1
  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:36.0) Gecko/20100101 Firefox/36.0
  • Support URL: https://support.mozilla.org/1/firefox/36.0.1/Linux/en-US/

Extensions

  • Mint Search Enhancer 1.0 (mint-search-enhancer@linuxmint.com)
  • RankChecker 1.9.23 (rankchecker@seobook.com)
  • Stylish 1.0.7 ({46551EC9-40F0-4e47-8E18-8E5CF550CFB8})
  • Video DownloadHelper 5.2.0 ({b9db16a4-6edc-47ec-a1f4-b86292ed211d})

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: Intel Open Source Technology Center -- Mesa DRI Intel(R) Ironlake Mobile x86/MMX/SSE2
  • adapterDeviceID: Mesa DRI Intel(R) Ironlake Mobile x86/MMX/SSE2
  • adapterDrivers:
  • adapterRAM:
  • adapterVendorID: Intel Open Source Technology Center
  • driverDate:
  • driverVersion: 2.1 Mesa 10.1.0
  • info: {u'AzureCanvasBackend': u'cairo', u'AzureFallbackCanvasBackend': u'none', u'AzureContentBackend': u'cairo', u'AzureSkiaAccelerated': 0}
  • numAcceleratedWindows: 0
  • numAcceleratedWindowsMessage: [u'']
  • numTotalWindows: 3
  • webglRenderer: Intel Open Source Technology Center -- Mesa DRI Intel(R) Ironlake Mobile x86/MMX/SSE2
  • windowLayerManagerRemote: False
  • windowLayerManagerType: Basic

Modified Preferences

Misc

  • User JS: No
  • Accessibility: No
John99 971 solutions 13138 answers

I see from your system details aside your UAS is User Agent:

Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:36.0) Gecko/20100101 Firefox/36.0 

I havn't got my multiple install partition available (So I could quickly compare UAS) but I think that is an Ubuntu build rather than a Mozilla Build.

It is Firefox 36 so is unsupported anyhow. Ubuntu builds (I amusing one now myself to post this) are often quite a few days behind Mozilla Builds, but you should nevertheless be on Firefox 38 not Firefox 36. You will not get crash support for Fx 36 ! The first thing you should do is update Firefox. Either install a supported and up to date Mozilla build, or update the Ubuntu build one.

I have not used Mint lately. It appears Mint 17 is an LTS version. I hope the LTS version allows easy update of Firefox. (IIRC at one time Ubuntu LTS versions did not update the LiBo & Firefox software they came with)

Post back once you have updated Firefox, and if it still crashes we should be able to sort it out for you, whether it is a Mozilla or Ubuntu build, even though strictly this site is for Mozilla support.

I see from your system details aside your UAS is User Agent: ''Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:36.0) Gecko/20100101 Firefox/36.0'' I havn't got my multiple install partition available (So I could quickly compare UAS) but I think that is an Ubuntu build rather than a Mozilla Build. '''It is Firefox 36 so is unsupported anyhow.''' Ubuntu builds (I amusing one now myself to post this) are often quite a few days behind Mozilla Builds, but you should nevertheless be on Firefox 38 not Firefox 36. You will not get crash support for Fx 36 ! '''The first thing you should do is update Firefox.''' Either install a supported and up to date Mozilla build, or update the Ubuntu build one. *[[Install Firefox on Linux]] * [[Update Firefox to the latest version]] * I guess Mint uses Synaptic Package Manger, that should be fairly user friendly and able to update Firefox for you. I have not used Mint lately. It appears Mint 17 is an LTS version. I hope the LTS version allows easy update of Firefox. (IIRC at one time Ubuntu LTS versions did not update the LiBo & Firefox software they came with) Post back once you have updated Firefox, and if it still crashes we should be able to sort it out for you, whether it is a Mozilla or Ubuntu build, even though strictly this site is for Mozilla support.